Ir al contenido

Detalle del pago

Obtiene el pago (pay_…) asociado a un cobro ya confirmado.

GEThttps://api.kuti.pe/v1/payments/{id}

Path

id
stringrequerido
Id del pago (pay_…).Ej: pay_01J8Z3K4M5N6P7Q8R9S0T1U2V3

Language

Credentials

Header

Authorization

Secret key de developer · ejemplos con librerías estándar (aún sin SDK)

cURL Request
curl -s 'https://api.kuti.pe/v1/payments/pay_01J8Z3K4M5N6P7Q8R9S0T1U2V3' \
  -H 'Authorization: Bearer kuti_live_…'
Librería estándar · sin SDK propio
Response

Elige un ejemplo de respuesta:

application/json
200OK
{
  "success": true,
  "data": {
    "id": "pay_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
    "payment_intent_id": "pi_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
    "merchant_id": "mer_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
    "customer": {
      "id": "cus_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
      "type": "INDIVIDUAL",
      "first_name": "María",
      "last_name": "López",
      "name": "María López",
      "document_type": "DNI",
      "document_value": "45678912",
      "email": "maria@example.com"
    },
    "amount": {
      "amount": "50.00",
      "currency": "PEN"
    },
    "status": "SUCCEEDED",
    "payment_method": {
      "type": "INTEROPERABLE_QR"
    },
    "external_reference": "order-1042",
    "paid_at": "2026-09-04T10:55:12.000Z",
    "created_at": "2026-09-04T10:55:12.000Z"
  }
}